[Bug 316889] Re: [jaunty] we should have both Amarok 2.x and Amarok 1.4

Alex Ott alexott at gmail.com
Mon Jan 19 09:28:58 UTC 2009


I also vote for keep old version of amarok in jaunty - new version has less features - for example, less conditions in smart playlists and so on.
New version also doesn't take into account songs ratings from the older version on upgrade, and requires re-categorization of the all songs once again.

-- 
[jaunty] we should have both Amarok 2.x and Amarok 1.4
https://bugs.launchpad.net/bugs/316889
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to amarok in ubuntu.




More information about the kubuntu-bugs mailing list